uuid: 4df58ec1-6c37-493f-a638-db3fb9a6ccfc
langcode: de
status: true
dependencies: {  }
id: vereinsmitgliedschaft
label: Vereinsmitgliedschaft
display_label: Vereinsmitgliedschaft
multiple: false
registration: false
roles: {  }
allow_revisions: true
new_revision: true
